* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', sans-serif;
}

body {
    background: radial-gradient(circle at top, #0f1f16, #050805);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #e6f5ec;
}

.kiosk-container {
    text-align: center;
}

.logo {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #2ecc71;
    font-size: 28px;
    margin-bottom: 20px;
}

.logo span {
    margin-left: 10px;
    font-weight: bold;
}

h1 {
    font-size: 42px;
    margin-bottom: 10px;
}

p {
    color: #a0cbb1;
    margin-bottom: 30px;
}

.start-btn {
    display: inline-block;
    background: #2ecc71;
    color: #000;
    padding: 15px 40px;
    border-radius: 8px;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    transition: 0.3s;
}

.start-btn:hover {
    background: #27ae60;
    transform: scale(1.05);
}
/* ===== MODAL ===== */
.modal-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.85);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.modal-overlay.active {
    display: flex;
}

.modal-box {
    background: #0b140f;
    padding: 35px;
    border-radius: 14px;
    width: 420px;
    text-align: center;
    box-shadow: 0 0 40px rgba(0,0,0,0.6);
    position: relative;
}

.modal-box h2 {
    margin-bottom: 8px;
}

.modal-box p {
    margin-bottom: 25px;
}

.close-btn {
    position: absolute;
    top: 12px;
    right: 15px;
    font-size: 20px;
    cursor: pointer;
}

.options {
    display: flex;
    gap: 20px;
}

.option-card {
    flex: 1;
    border: 1px solid #1f3a2a;
    padding: 25px 15px;
    border-radius: 12px;
    cursor: pointer;
    transition: 0.3s;
    font-size: 18px;
}

.option-card:hover {
    border-color: #43d659;
    background: rgba(67,214,89,0.12);
    transform: scale(1.05);
}